@charset "utf-8";


@import url("navi.css");
@import url("forms.css");
@import url("tables.css");

html{overflow-y:scroll;}
body{margin:0; padding:0; font-size:14px; font-family: 'Droid Serif', serif; color:#FFFFFF; background-color:#29313C;}

.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{margin:0; padding:0; list-style-type:none;}

.fix{clear:both;}
br.fix{clear:both; margin-top:-15px;}

a{outline:none; text-decoration:none;}

.float_lft, .imgl{float:left;}
.float_rght, .imgr{float:right;}

img{display:block; margin:0; padding:0; border:0;}
.imgl, .imgr{border:1px solid #DFDFDF; padding:5px; color:#666666; background-color:#FFFFFF;}
.imgl{margin:0 8px 8px 0; clear:left;}
.imgr{margin:0 0 8px 8px; clear:right;}

/* ----------------------------------------------Wrapper------------------------------------- */

div.wrp{display:block; width:100%; margin:0; text-align:left;}
div.wrp h1, div.wrp h2, div.wrp h3, div.wrp h4, div.wrp h5, div.wrp h6{margin:0 0 20px 0; padding:0 0 8px 0; font-size:20px; font-weight:normal; font-family:'Droid Serif', serif; border-bottom:1px dotted #DDDDDD;}
.col1{color:#666666; background-color:#8c796f;}
.col2{color:#FFFFFF; background-color: #faaa85;}
.col3, .col4, .col5{color:#666666; background-color:#FFFFFF;}
.col6{color:#fff; background-color:#faaa85;}
.col6 a{color:#fff; }
.col7, .col7 a{color:#FFFFFF; background-color:#8c796f;}

/* ----------------------------------------------Generalise------------------------------------- */

#tp, #topbr, #welcome, #service, #breadcrumb, #container, #bottom, #copy{display:block; position:relative; width:960px; margin:0 auto;}

/* ----------------------------------------------Header------------------------------------- */

#tp{padding:30px 0; font-family:'Droid Serif', serif;}
#tp #title{display:block; float:right; width:300px; margin-top:7px;}
#tp #title h1, #tp #title p{margin:0; padding:0; line-height:normal;}
#tp #title h1{margin:0 0 10px 0; padding:0; font-size:36px; border:none; text-transform: uppercase;}
#tp h1 a{color:#fff;}
#tp #news{float:right; padding:10px 10px 12px 10px; color:#000000; background-color:#ADD6ED;}
#tp #news p{margin:0 0 8px 0; font-family:'Droid Serif', serif;}
#tp strong {color: rgba(255,255,255,0.7);}

/* ----------------------------------------------Topbar------------------------------------- */

#topbr{z-index:1000;}
#topbr #search{display:block; float:left; width:252px; height:36px; margin:0; padding:10px 0 0 17px; color:#FFFFFF;  overflow:hidden;}

/* ----------------------------------------------Homepage Intro------------------------------------- */

#welcome{padding:30px 0 5px 0; font-size:16px; font-family:'Droid Serif', serif;}
#welcome .float_lft{display:block; width:900px; height:240px; margin:0; padding:30px; color:#FFFFFF; background-color: #8c796f;}
#welcome .float_lft h2{font-size:46px; margin:0 0 15px 0; padding:0; border:none; color:#FFFFFF; }
#welcome .float_lft p{margin:0; padding:0; line-height:1.6em;}
#welcome .float_lft p.read{display:block; width:100%; margin:20px 0 0 0; padding:0; text-align:right; line-height:normal;}
#welcome .float_lft p.read a{padding:8px 15px; font-size:18px; color:#FFFFFF; background-color:#e88856;}
#welcome .float_rght{}

/* ----------------------------------------------Services------------------------------------- */

#service ul, #service p, #service h2, #service img{margin:0; padding:0; list-style:none;}
#service img {margin-bottom: 10px;}
#service li{display:block; float:left; width:294px; height:auto; margin:0 9px 0 0; padding:30px 10px; color:#666666; background-color:#f1e4d3;}

#service li.last{margin-right:0;}
#service .float_rght{display:block; float:right; width:185px; padding:10px 0 0 0;}
#service h2{margin:0 0 5px 0; padding:0 0 3px 0; font-size:14px; font-weight:bold; color:#8c796f; border-bottom-color:#8c796f;}
#service p{margin:0; padding:0; line-height:1.6em;}
#service p.read{display:block; width:100%; margin:25px 0 0 0; padding:0; text-align:right; line-height:normal;}
#service p.read a{padding:8px 15px; font-weight:bold; color:#FFFFFF; background-color:#faaa85;}

/* ----------------------------------------------BreadCrumb------------------------------------- */

#breadcrumb{padding:30px 0; border-bottom:1px solid #CCCCCC;}
#breadcrumb a{color:#faaa85; background-color:#FFFFFF;}
#breadcrumb ul{margin:0; padding:0; list-style:none;}
#breadcrumb ul li{display:inline;}
#breadcrumb ul li.current a{text-decoration:underline;}

/* ----------------------------------------------Content------------------------------------- */

#container{padding:30px 0; line-height:1.7em;}
#container a{color:#faaa85; background-color:#FFFFFF;}
#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{padding-bottom:8px; border-bottom:1px dotted #CCCCCC;}
#text{display:block; float:left; width:600px;}

/* Comments */

#comments{margin-bottom:40px;}
#comments .commentlist{margin:0; padding:0;}
#comments .commentlist ul{margin:0; padding:0; list-style:none;}
#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}
#comments .commentlist li.comment_odd{color:#666666; background-color:#FFFFFF;}
#comments .commentlist li.comment_odd a{color:#3E7060; background-color:#FFFFFF;}
#comments .commentlist li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments .commentlist li.comment_even a{color:#3E7060; background-color:#E8E8E8;}
#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}
#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight:normal; text-transform:none;}
#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Column------------------------------------- */

#col{display:block; float:right; width:300px;}
.flickrbox ul{margin:0; padding:0; list-style:none;}
.flickrbox li{display:block; float:left; width:80px; height:80px; margin:0 15px 15px 0; padding:4px; color:#666666; background-color:#FFFFFF; border:1px solid #CCCCCC;}
.flickrbox li.last{margin-right:0;}
#col .hold, #col #featured{display:block; width:300px; margin-bottom:20px;}
#col .hold h2.title{display:block; width:100%; height:65px; margin:0; padding:15px 0 0 0; font-size:20px; line-height:normal; border-bottom:1px dashed #666666;}
#col .hold h2.title img{float:left; margin:-15px 8px 0 0; padding:5px; border:1px solid #666666;}
#col div.imgholder{display:block; width:290px; margin:0 0 10px 0; padding:4px; color:#666666; background-color:#FFFFFF; border:1px solid #CCCCCC;}
#col .hold p.read{display:block; width:100%; font-weight:bold; text-align:right; line-height:normal;}

/* Featured Block */

#col #featured a{color:#666666; background-color:#f1e4d3;}
#col #featured ul, #col #featured h2, #column #featured p{margin:0; padding:0; list-style:none;}
#col #featured a{color:#fff; background-color:#f1e4d3;}
#col #featured li{display:block; width:250px; margin:0; padding:20px 25px; color:#666666; background-color:#f1e4d3;}
#col #featured li p.imgholder{display:block; width:240px; height:133px; margin:20px 0 15px 0; padding:4px; border:1px solid #CCCCCC;}
#col #featured li h2{margin:0; padding:0 0 14px 0; font-weight:normal; font-family:'Droid Serif', serif; line-height:normal; border-bottom:1px dashed #666666;}
#col #featured p.read{display:block; width:100%; margin-top:15px; font-weight:bold; text-align:right; line-height:normal;}
#col #latestnews{display:block; width:100%; margin:0; padding:0; list-style:none;}
#col #latestnews li{display:block; margin:0 0 20px 0; padding:0 0 15px 0; border-bottom:1px dotted #DDDDDD;}
#col #latestnews li.last{margin-bottom:0;}
#col #latestnews p{margin:0; padding:0; line-height:normal;}
#col #latestnews .imgl{margin:0 10px 10px 0; padding:4px;}

/* ----------------------------------------------Footer------------------------------------- */

#bottom{padding:30px 0;}
#bottom h2{margin-bottom:10px; border-bottom:1px dotted #f1e4d3;}
#bottom p, #bottom ul, #bottom a{margin:0; padding:0; font-weight:normal; list-style:none; line-height:normal;}
#bottom .bottombx{display:block; float:right; width:190px; margin:0 0 0 30px; padding:0;}
#bottom li{margin-bottom:3px; line-height:1.6em;}
#bottom .last{margin:0;}
#login{display:block; float:left; width:300px;}

/* ----------------------------------------------Copyright------------------------------------- */

#copy{padding:20px 0;}
#copy p{margin:0; padding:0;}